#top .av-special-heading.av-mkqzi31d-6088c1b697eab3f91d6a039273fc747c{
padding-bottom:10px;
}
body .av-special-heading.av-mkqzi31d-6088c1b697eab3f91d6a039273fc747c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkqzi31d-6088c1b697eab3f91d6a039273fc747c .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkva6vpb-0ccf074b13dfc2c4d8cf3b0eed377413{
padding-bottom:10px;
}
body .av-special-heading.av-mkva6vpb-0ccf074b13dfc2c4d8cf3b0eed377413 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkva6vpb-0ccf074b13dfc2c4d8cf3b0eed377413 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-mpaw5orp-2e4ce45feeddd3484c6a06796ba7eef3{
height:30px;
}

